version isn't recognized

Comment below rating threshold, click here to show it.

tayrex

Senior Member

09-21-2010

I just downloaded the mac client yesterday, and it's telling me that my client version (1.18.19) isn't recognized.


Comment below rating threshold, click here to show it.

Daft Skunk

Junior Member

09-21-2010

I'm getting the same thing. Revert to the thread above this one, titled "client version 1.18.13 rejected"


Comment below rating threshold, click here to show it.

Rad1987

Senior Member

09-21-2010

It helps to look at previous posts to see if this problem has been mentioned before.